--- 
vendor: "ESRI"
id: "63"
title: "Field - Activity status - History"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldStatus: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldStatusFromDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldStatusToDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldStatusDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldActivityStatusHstGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"